﻿/*
	Stylesheet for Tigra Calendar v5.0
	Product is Public Domain (Free for any kind of applicaiton, customization and derivative works are allowed) 
	URL: http://www.softcomplex.com/products/tigra_calendar/

	- all image paths are relative to path of stylesheet
	- the styles below can be moved into the document or in existing stylesheet

*/

/* input box in default state */ 
.tcalInput {
#margin-left: 5px;
#padding-left: 10px;
float: left;
font-size:18px;
font-family: "Open Sans";
color:#1B3F75;
#height: 39px;
#width: 155px;
border:  solid 0px #000;
#cursor: pointer;



	
	#background: url('img/cal.png')  no-repeat;
	#background-color: #ffffff;
	#padding-right: 0px;
	#cursor: pointer;
}

/* additional properties for input boxe in activated state, above still applies unless in conflict */
.tcalActive {
	#background-image: url('img/no_cal.gif');
}
/* container of calendar's pop-up */
#tcal {





	position: absolute;
	visibility: hidden;
	z-index: 100;
	width: 170px;
	background: #ffffff;
	margin-top: 2px;
	padding: 0 2px 2px 2px;
	border: 1px solid #0094D5;
	border-radius:5px;
	#box-shadow: inset 0 0 2px;
	#-moz-box-shadow: 3px 3px 4px silver;
	#-webkit-box-shadow: 3px 3px 4px silver;
	#box-shadow: 3px 3px 4px silver;
	#-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver')";
	#filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver');
}

.tcal {
box-shadow: inset 0 0 0px;
}

/* Месяц */
#tcalControls {
font-family:Arial, Helvetica, sans-serif;
color: #009AF8;
	border-collapse: collapse;
	border: 0;
	width: 100%;
	
}
#tcalControls td {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	width: 16px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
}
#tcalControls th {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	line-height: 25px;
	font-size: 10px;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	white-space: nowrap;
}
#tcalPrevYear { background-image: url('img/prev_year.gif'); }
#tcalPrevMonth { background-image: url('img/prev_mon.gif'); }
#tcalNextMonth { background-image: url('img/next_mon.gif'); }
#tcalNextYear { background-image: url('img/next_year.gif'); }

/* Таблица, содержащая будни заголовок и календарные сетки */
#tcalGrid {
	border-collapse: collapse;
	border: 1px solid silver;
	width: 100%;
}
#tcalGrid th {
	border: 0px solid silver;
	border-collapse: collapse;
	padding: 3px 0;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #009AF8;
	color: white;
}
#tcalGrid td {
	border: 0;
	border-collapse: collapse;
	padding: 2px 0;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	width: 14%;
	font-size: 11px;
	cursor: pointer;
}		
#tcalGrid td.tcalOtherMonth { color: silver; }
#tcalGrid td.tcalWeekend { background-color: #E2EEFB; }
#tcalGrid td.tcalToday { border: 1px solid #FB963B; color: ccc; }
#tcalGrid td.tcalSelected { background-color: #FB963B; }		
